Home About Blog Resources
Resources - App
Home  »  App   »   ConEmu

ConEmu


ConEmu

conemu.github.io

ConEmu requires Win 2000 or later.

  • multiple tabs
  • multiple consoles
  • customizable GUI

It is as close as you can get it a Mac iTerm2 as it gets